.sp_league_team_blocks {
    display: flex;
    gap: 15px;
    flex-wrap: wrap;
}

.sp_league_team_block {
    width: 100%;
    display: flex;
    align-items: center;
    gap: 10px;
    border-radius: 4px;
    padding: 12px;
    border-bottom: 1px solid var(--stroke-stroke, rgba(196, 196, 196, 0.20));
    background: #F3F3F3;
}

.sp_league_team_block_img {
    border-radius: 2px;
    border: 1px solid var(--stroke-stroke, rgba(196, 196, 196, 0.20));
    padding: 16px;
    display: flex;
    align-items: center;
    justify-content: center;
    width: 92px;
    height: 92px;
}

.sp_league_team_block_img img {
    max-width: 60px;
    max-height: 60px;
}

.sp_league_team_block_name {
    color: var(--text-header, #131313);
    font-size: 16px;
    font-weight: 700;
    line-height: 16px; 
}

.sp_league_team_block:hover {
    box-shadow: rgba(0, 0, 0, 0.1) 0px 5px 12px;
}

@media(min-width: 576px) {

}
@media(min-width: 768px) {
    .sp_league_team_block {
        width: calc((100% - 15px) / 2) ;
    } 

}
@media(min-width: 1000px) {

}
@media(min-width: 1140px) {
 
}
@media(min-width: 1200px) {

}
@media(min-width: 1280px) {
 
}
